Support » Plugin: Zotpress » An error occurred while updating Zotpress: Could not remove the old plugin.

  • Resolved orion42

    (@orion42)


    It is the second time I got the error shown below when updating Zotpress (previously when updating from 7.0 to 7.1). Deleting the plugin and installing the new version solved the issue.

    Updating Plugin Zotpress (1/1)
    Downloading update from https://downloads.wordpress.org/plugin/zotpress.7.1.2.zip…
    The authenticity of zotpress.7.1.2.zip could not be verified as no signature was found.
    Unpacking the update…
    Installing the latest version…
    Removing the old version of the plugin…
    Plugin update failed.
    An error occurred while updating Zotpress: Could not remove the old plugin.
Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.